menu-nav {
	position: relative;
	height: 100%;
	display: inline-block;
	vertical-align: top;
	margin: 0 0.5em 0 0;
	z-index: 1;
}
header nav {
	height: 100%;
	-webkit-perspective: 600px;
	perspective: 400px;
	perspective-origin: 0 4.5em;
}
header nav button {
	width: 4.5em;
	height: 100%;
	border: none;
	padding: 1.5em;
	background-color: transparent;
	opacity: 0.6;
	box-shadow: none;
}
header nav button::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: transparent url("../styles/assets/menu.png") no-repeat center/contain content-box;
}
header nav button:hover {
	background-color: rgba(255,255,255,0.1);
	opacity: 1;
}
header nav.aberto button {
	background-color: rgba(255,255,255,0.2);
	opacity: 0.8;
}
header nav>ul {
	max-height: 0;
	opacity: 0;
	overflow: hidden;
	background-color: #cbd5dd;
	position: absolute;
	top: 90%;
	left: 0.5em;
	margin: 0;
	z-index: 10;
	list-style: none;
	border-radius: 0.2em;
	filter: drop-shadow(0.1em 0.1em 0.1em rgba(0,0,0,0.5));
	transform: rotateX(90deg);
	transform-style: preserve-3D;
	transform-origin: -2em 0;
	transition: all 0.2s;
}
header nav.aberto>ul {
	max-height: 100em;
	padding: 1em;
	overflow: visible;
	opacity: 1;
	transform: rotateX(0deg);
	transition: max-height 0.5s, opacity 0.2s, transform 0.2s;
}
header nav ul ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 0.9em;
	opacity: 0.95;
}
header nav ul::before {
	content: "";
	background-color: inherit;
	width: 1em;
	height: 1em;
	transform: rotate(45deg);
	position: absolute;
	top: -0.5em;
	left: 1.25em;
}
header nav a {
	padding: 0.5em 3.5em 0.5em 1.05em;
	margin: 0 -1em;
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	color: #003d70;
	font-weight: bold;
	text-decoration: none;
    white-space: nowrap;
    background-position: -1000em -1000em;
    background-size: 0;
}
header nav a.ico::before {
	content: "";
	background: transparent no-repeat center / auto 100%;
	background-image: inherit;
	width: 1.5em;
	height: 1.5em;
	display: inline-block;
	vertical-align: middle;
	margin: -0.5em 0.5em -0.5em -0.25em;
}
header nav a.ico:hover::before {
	background-color: rgba(255,255,255,0.9);
	border-radius: 1em;
}
header nav span {
	padding: 0.5em 3.5em 0.5em 1.05em;
	margin: 0 -1em;
	display: block;
    white-space: nowrap;	
}
header nav a:hover {
	background-color: #e47728;
	color: #fff;
}
header nav ul ul a {
    padding: 0.5em 2em 0.5em 3.2em;
    margin: 0 -1.15em;
}
header nav ul ul a::before {
    content: "\2570\2574";
    margin: 0 0em 0 -1.25em;
    font-weight: normal;
    opacity: 0.5;
}